Tree [r418] / trunk /
History



File Date Author Commit
bin 2007-11-18 kutterma [r137] - code cleanup
examples 2008-07-14 kutterma [r301] - added examples
lib 2009-05-02 kutterma [r321] - fixes #44568 Tracing unavailable when SOAP::L...
t 2008-12-14 kutterma [r310] - fixes #41348: t/SOAP/Transport/HTTP/CGI.t fai...
.cvsignore 2008-02-13 kutterma [r160] - updated .cvsignore
Changes 2008-04-17 kutterma [r237] - fixes #35041: SOAP::Lite Passes Decoded Strin...
HACKING 2008-02-18 kutterma [r168] - updated HACKING
MANIFEST 2008-06-06 kutterma [r257] - updated a few tests
META.yml 2008-03-25 robbiebow [r220] Updated the version number in META.yml
Makefile.PL 2009-06-01 chorny [r329] require constant.pm for older Perl's
README 2008-02-28 kutterma [r197] - bumped up version
ReleaseNotes.txt 2007-11-08 kutterma [r115] - updated ReleaseNotes
TEST_COVERAGE 2008-07-22 kutterma [r302] - added coverage test

Read Me

To install SOAP::Lite, run the following commands:

 perl Makefile.PL
 make
 make test
 make install

The test suite requires perl 5.6.0, so you will experience
failing tests under older versions of perl.

SOAP::Lite itself should work with perls as old as 5.5.4, but
your mileage may vary.